20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Vulnérabilités dans Adobe Acrobat et Reader

Division Systèmes et Réseaux

Vulnérabilités dans Adobe Acrobat et Reader


Risque

Accès aux données.

Exécution de code à distance.


Résumé

Des vulnérabilités ont été découvertes dans les produits Adobe Acrobat treader, permettant d’accéder à des données confidentielles et éventuellement les compromettre et d’exécuter du code à distance.

Produits concernés :Acrobat DC versions antérieures à 22.001.20169

Acrobat Reader DC versions antérieures à 22.001.20169

Acrobat 2020 versions antérieures à 20.005.30362

Acrobat Reader 2020 versions antérieures à 20.005.30362

Acrobat 2017 versions antérieures à 17.012.30249

Acrobat Reader 2017 versions antérieures à 17.012.30249


Documentation éditeur


Solution

Consulter le bulletin de sécurité (cf Documentation éditeur)